const express = require('express');
const acefoneCtrl = require('../controller/acefoneCtrl');
const { checkApiKey } = require('../middleware/authMiddleware');


const router  = express.Router();


router.post('/call-log',checkApiKey, acefoneCtrl.storeCallLog);
router.post('/call', checkApiKey, acefoneCtrl.handleCallRequest);

module.exports = router;
